<?xml version="1.0" ?>
<HUD>   

    <SpeedNeedleAngles>
	<Setting mph="0.0" angle="59.8" />
	<Setting mph="12.4" angle="74.0" />
	<Setting mph="62.2" angle="150.3" />
	<Setting mph="136.7" angle="270.0" />
    </SpeedNeedleAngles>

    <RevsNeedleAngles>
	<Setting revs="0.0" angle="0.0" />
	<Setting revs="80.0" angle="198.9" />
    </RevsNeedleAngles>

    <BoostNeedleAngles>
	<Setting boost="0.0" angle="77.0" />
	<Setting boost="100.0" angle="282.0" />
    </BoostNeedleAngles>

    <RevsProgressBar>
	<Setting revs="0.0" percent="0.0" />
	<Setting revs="80.0" percent="100.0" />
    </RevsProgressBar>
    
</HUD>
